.selectBox {
    position: relative;
  }
  
  
  
  .overSelect {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }
  
  .checkboxes {
    display: none;
    position: absolute;
    border: 1px #dadada solid;
    background: white;
    text-align: justify;
    height: 200px;
    padding: 10px;
    overflow: scroll;
    width: 100%;
    z-index: 10;
    
  }
  
  .checkboxes label {
    display: block;
    display: inline-block;
    margin-bottom: .5rem;
    color: black;
    
    font-size: smaller;
  }
  
  .dropdown-menu{
    min-width: 30px;
  }
  
  .multiselect{
      width: 200px;
  }
  #select-property-type{
      background: transparent;
      border: none;
      color: #fdfffb;
      width: 160px;
      font-size: 14px;
      height: 30px;
  }

  .search-input {
    margin-bottom: 0px;
  }
  #city_list select {
    height: 60px;
    border: 0;
    border-radius: 0px;
  }
  #property_type_list select {
    background: transparent;
    border: none;
    color: #fdfffb;
    border-radius: 0px;
  }
  #property_type_list option {
    background: #fff;
    color: #000;
  }
  #min_price_list select {
    background: transparent;
    border: none;
    color: #fdfffb;
    border-radius: 0px;
  }
  #min_price_list option {
    background: #fff;
    color: #000;
  }
  #max_price_list select {
    background: transparent;
    border: none;
    color: #fdfffb;
    border-radius: 0px;
  }
  #max_price_list option {
    background: #fff;
    color: #000;
  }
  .form-control:focus {
    box-shadow: unset;
  }

  .swal-button {
    background-color: #ff000a;
  }

  .swal-button:not([disabled]):hover {
    background-color: #ff000a;
  }

  .swal-button:focus {
    outline: none;
    box-shadow: none;
  }

  .swal-button:active {
    background-color: #ff000a;
}

  @media (min-width: 768px) {
    .property-item img {
      height: 120px;
    }
  }

  @media (min-width: 1000px) {
    .property-item img {
      height: 160px;
    }
  }

  @media (min-width: 1200px) {
    .property-item img {
      height: 200px;
    }
  }

  @media (max-width: 992px) {

    .selectBox {
        position: relative;
        padding-bottom: 1px;
    }

    .checkboxes {
        display: none;
        position: absolute;
        border: 1px #dadada solid;
        background: white;
        text-align: justify;
        height: 200px;
        padding: 10px;
        overflow: scroll;
        width: 100%;
        z-index: 10;
        font-size: 11px;
        
      }

      .multiselect {
        width: 140px;
    }

    #select-property-type {
        width: 100%;
        color: #ffffff;
        font-size: 10px;
        height: 31px;
   }

  }